/* Class = "NSMenuItem"; title = "On"; ObjectID = "1va-uT-q3g"; */
"1va-uT-q3g.title" = "Marche";

/* Class = "NSTextFieldCell"; title = "Backlight:"; ObjectID = "2Fs-8u-T6S"; */
"2Fs-8u-T6S.title" = "Rétroéclairage:";

/* Class = "NSButton"; ibShadowedToolTip = "Home"; ObjectID = "41s-D8-dN3"; */
"41s-D8-dN3.ibShadowedToolTip" = "Origine";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "7DI-Og-HGw"; */
"7DI-Og-HGw.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButton"; ibShadowedToolTip = "Start/stop auto-patrol"; ObjectID = "7cK-Lq-kJj"; */
"7cK-Lq-kJj.ibShadowedToolTip" = "Démarrer/arrêter la patrouille automatique";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "83j-f6-yhj"; */
"83j-f6-yhj.title" = "Non";

/* Class = "NSTextFieldCell"; title = "Focus:"; ObjectID = "9K1-rH-gBd"; */
"9K1-rH-gBd.title" = "Mise au point:";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "B9d-b6-1gA"; */
"B9d-b6-1gA.title" = "Arrêt";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "BPG-rC-Wfa"; */
"BPG-rC-Wfa.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "D3z-kI-TMa"; */
"D3z-kI-TMa.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "Dae-3C-hgJ"; */
"Dae-3C-hgJ.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButtonCell"; title = "Fast"; ObjectID = "F1d-rf-j5I"; */
"F1d-rf-j5I.title" = "Rapide";

/* Class = "NSTextFieldCell"; title = "Patrol delay:"; ObjectID = "Hjc-jw-iw9"; */
"Hjc-jw-iw9.title" = "Délai patrouille:";

/* Class = "NSTextFieldCell"; title = "Dyn Range:"; ObjectID = "Ja4-bJ-67W"; */
"Ja4-bJ-67W.title" = "Plage dyn.:";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "Lmj-HO-bCd"; */
"Lmj-HO-bCd.title" = "Auto";

/* Class = "NSTextFieldCell"; title = "PTZ speed:"; ObjectID = "Mqe-HO-nXH"; */
"Mqe-HO-nXH.title" = "Vitesse PTZ:";

/* Class = "NSButtonCell"; title = "Med"; ObjectID = "Mva-eO-cqm"; */
"Mva-eO-cqm.title" = "Moyen";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "OIN-FY-a2c"; */
"OIN-FY-a2c.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSTextFieldCell"; title = "IR Cut Filter:"; ObjectID = "Pg1-Cp-Ia2"; */
"Pg1-Cp-Ia2.title" = "Filtre coupe-IR:";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "Szb-Up-FP9"; */
"Szb-Up-FP9.title" = "Saturation:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "TBX-mc-cvY"; */
"TBX-mc-cvY.title" = "Exposition:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "ULl-o5-VGw"; */
"ULl-o5-VGw.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "VY7-SP-Mfi"; */
"VY7-SP-Mfi.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "YdC-9m-IIR"; */
"YdC-9m-IIR.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSButtonCell"; title = "Slow"; ObjectID = "bGJ-v8-urt"; */
"bGJ-v8-urt.title" = "Lent";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "er9-Ct-RVv"; */
"er9-Ct-RVv.title" = "Contraste:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "g6P-y1-1x0"; */
"g6P-y1-1x0.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSTextFieldCell"; title = "Preset names"; ObjectID = "gnU-xt-fL0"; */
"gnU-xt-fL0.title" = "Nomsde présélections";

/* Class = "NSTextFieldCell"; title = "⌥-click to record preset position"; ObjectID = "lEw-ye-EBI"; */
"lEw-ye-EBI.title" = "⌥-clic pour enregistrer la position de présélection";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "oiP-lo-vsE"; */
"oiP-lo-vsE.ibShadowedToolTip" = "Alt-clic pour définir la présélection";

/* Class = "NSMenuItem"; title = "Wide"; ObjectID = "pWq-An-ILL"; */
"pWq-An-ILL.title" = "Large";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "qLP-mx-jhx"; */
"qLP-mx-jhx.title" = "Oui";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "t3r-ab-rGe"; */
"t3r-ab-rGe.label" = "Réglages";

/* Class = "NSTextFieldCell"; title = "Auto-patrol"; ObjectID = "t3w-PJ-4x8"; */
"t3w-PJ-4x8.title" = "Patrouille auto";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "tPv-Ra-zDp"; */
"tPv-Ra-zDp.title" = "Luminosité:";

/* Class = "NSTextFieldCell"; title = "Sharpness:"; ObjectID = "wvB-Tc-Gsj"; */
"wvB-Tc-Gsj.title" = "Netteté:";
